@charset "UTF-8";

body {
	background: linear-gradient(116.03963566404786deg, rgba(73, 242, 194, 1)
		1.416666666666667%, rgba(73, 241, 194, 1) 1.416666666666667%,
		rgba(148, 116, 212, 1) 101.83333333333333%);
	height: 1000px;
}

h1 {
	float: left;
	padding-left: 200px;
	line-height: 15px;
	font-size: 70px;
}

h2 {
	float: right;
	padding-right: 150px;
}

a {
	text-decoration: none;
	color: #f0f8ff;
	font-family: 'Segoe UI Symbol';
}

.parent {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
}

.text {
	font-size: 20px;
}

.box {
	width: 300px;
	margin-left: 20px;
	padding: 10px 0px;
	margin-botton: 30px;
	border: none;
}

.regi {
	display: inline-block;
	padding: 5px 60px;
	border-radius: 50px;
	text-decoration: none;
	color: #FFF;
	background-image: linear-gradient(45deg, #FFC107 0%, #ff8b5f 100%);
	font-size: 23px;
	border: none;
	margin-top: 40px;
}

.regi:hover {
	background-image: linear-gradient(45deg, #FFC107 0%, #f76a35 100%);
}

.this {
	margin-top: 15px;
}